USE [HelpDesk02_Def]
GO

IF NOT EXISTS (SELECT * FROM [tblDtsTables] WHERE [nID]=16)
	INSERT INTO [dbo].[tblDtsTables]([nID],[tTableName],[tTableNameTemp],[tBeforeSubmitFunc]
		,[tSubmitFunc],[tCopyRecordsFunc],[tRevisionFunc],[tDefaultTableName],[nRelationshipType],[nDsType])
		VALUES (16,'tblApprovals', NULL,NULL,NULL,NULL,NULL,NULL,1,32);
GO

